Rwanda RAMS - Feature #377

[UI] PMS Budget History Page Design
08/05/2024 11:26 AM - Praveen Madeti

Status: Resolved Start date: 31/05/2024
Priority: Normal Due date:
Assignee: Praveen Madeti % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 15:00 hours
Deployed In: Dev Envrionment Category:
Description
[Ul] PMS Budget History Page Design
Subtasks:
Feature # 552: [Service] - Need to update Budget History page based on the table In Progress
Feature # 553: [UI] - Create Commited Project CRUD operations Resolved
Feature # 554: [Service] - Need to add Services for Commited projects table. Resolved
History
#1 - 07/05/2024 10:59 PM - Praveen Madeti
- Tracker changed from Task to Feature
#2 - 07/05/2024 10:59 PM - Praveen Madeti
- Status changed from New to In Progress
#3 - 16/05/2024 10:36 PM - Praveen Madeti
- Status changed from In Progress to Resolved
#4 - 31/05/2024 02:04 AM - Praveen kumar Bandi
- Subtask #552 added
#5 - 31/05/2024 02:05 AM - Praveen kumar Bandi
- Subtask #553 added
